CGA-pmc4-r938-vj9h

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-pmc4-r938-vj9h.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-pmc4-r938-vj9h
Related
Published
2024-07-04T14:09:32.276762Z
Modified
2024-07-04T13:41:17Z
Summary
[none]
Details
References

Affected packages

Chainguard / wave-fips

Package

Name
wave-fips
Purl
pkg:apk/chainguard/wave-fips

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.9.0-r1